» Ubuntu » パッケージ

Error

two or more packages specified (cpufire-applet natty)